# Generated by Django 2.2.7 on 2020-01-14 13:11

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0046_auto_20200114_1218'),
        ('account', '0031_user_last_country'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='navigation_bar_permission',
            field=models.ForeignKey(blank=True, help_text='navigation bar item permission', null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.NavigationBarPermission', verbose_name='navigation bar permission'),
        ),
        migrations.AlterField(
            model_name='userrole',
            name='requester',
            field=models.ForeignKey(blank=True, default=None, help_text='A user (REQUESTER) who requests a role change for a USER', null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='roles_requested', to=settings.AUTH_USER_MODEL),
        ),
    ]
